@charset "UTF-8";
/* CSS Document */
/* =============== CHROME SHARP IMAGES =============== */
img {
    image-rendering: -webkit-optimize-contrast;
}
/* =============== TYPOGRAPHY =============== */
h1, h2, h3, h4, h5, h6, h2.sppb-addon-title {
	color: #303582;
}
h4 {
	line-height: 24px;
}
.entry-header h2 {
	font-size: 40px;
}
.blog-details-content-wrap .entry-header h2 {
	color: #303582!important;
}

/* =============== TABLE STYLES =============== */
table.table-style {
	background: #ffffff;
	border-collapse: collapse;
	border-spacing: 0;
	color: #666666;
	margin-left: 1px;
}
table.table-style caption {
	padding: 6px 0;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
table.table-style td,
table.table-style th {
	padding: 10px;
	border-bottom: 1px solid #DEDEDE;
}
table.table-style th {
	text-align: left;
	text-align: left;
}
table.table-style .ztonal {

	font-weight: bold;
	color: #fff;
	border-bottom: 1px solid #BEBEBE;
}
table.table-style .xhighlight {

	font-weight: bold;
	color: #B0BDC4;
	border-bottom: 1px solid #dbdedf;
}
table.table-style thead th {
	border-top: 6px solid #fff;
	color: #ffffff;
	border-right: 1px solid #DEDEDE;
}
table.table-style thead th.ztonal {
	border-top: none;z
}
table.table-style tbody th,
table.table-style tbody td {
	vertical-align: top;
	text-align: left;
	border-right: 1px solid #DEDEDE;
	border-left: 1px solid #DEDEDE;
}
table.table-style tbody .ztonal {
	background-color: #cccbcb;
}
table.table-style tbody tr.odd {
	background: #EFEFEF;
}
table.table-style tbody tr.odd .ztonal {
	background-color: #B0BDC4;
}
table.table-style tbody tr.odd .xhighlight {
	background-color: #dedede;
}
table.table-style tbody tr:hover th,
table.table-style tbody tr:hover td {
	background: #E4E4E4;
}
table.table-style tbody tr:hover .ztonal {
	background: #737373;
}
table.table-style tfoot {
	border: 1px solid #DEDEDE;
}
table.table-style tfoot th,
table.table-style tfoot td {
	border: none;
	padding: 4px 10px;
	background-color: #D6D6D6;
}
table.table-style tfoot td {
	text-align: right;
}
/* ----- COLOR HEADER TABLE ----- */
table.style-colorheader thead th.ztonal {
	background-color: #484848;
}
/* ----- COLOR STRIPES TABLE ----- */
table.style-colorstripes {
	color: #fff;
}
table.style-colorstripes thead,
table.style-colorstripes tfoot {
	border: none;
}
table.style-colorstripes tbody .ztonal {
	border-bottom: none;
	border-top: 1px solid #fff;
	color: #484848;
}

/* ----- GREY STRIPES TABLE ----- */
table.style-greystripes thead th {
	background: #6f8c9a;
}
/* =============== RESPONSIVE STYLES =============== */

.table-head {
	background: #000;
	color: #ffffff
}
.rt-table th {
	//font-size: 120%;
}

.rt-table td {
	border: 1px solid #dedede;
	vertical-align:text-top;
}
    @media screen and (max-width: 480px){
.rt-table td {
	/* display: block; */
	display: grid!important;
	border: none;
}
	}
	
/* columns system */
.yjsg-row {
	display: block;
	margin:0 auto;
	height: auto;
	width: auto;
	padding: 15px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.inside-container .yjsg-row,
.yjsg_grid .yjsg-row {
	margin-left:-15px;
	margin-right:-15px;
}
.yjsg-row .yjsg-row {
	margin:0 auto;
}
[class*='yjsg-col-'] {
 display:block;
 float:left;
 margin:0;
 padding:0;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
[class*='yjsg-col-'] {
 padding-left:15px;
 padding-right:15px;
}
.yjsg-col-1 {
	width:100%;
	float:none;
}
.yjsg-col-1-2 {
	width: 50%;
}
.yjsg-col-1-3 {
	width:33.33333333333333%;
}
.yjsg-col-1-4 {
	width: 25%;
}
.yjsg-col-1-5 {
	width:20%;
}
.yjsg-col-1-6 {
	width:16.66666666666667%;
}
.yjsg-col-1-8 {
	width: 12.5%;
}
.yjsg-col-2-3 {
	width: 66.66%;
}
.yjsg-col-3-4 {
	width:75%;
}
.yjsg-col-2-5 {
	width:40%;
}
.yjsg-col-3-5 {
	width:60%;
}
.yjsg-col-4-5 {
	width:80%;
}
 @media screen and (max-width: 979px) {
 [class*='yjsg-col-'] {
 width: 50%;
}
.yjsg-col-1,
[class*='yjsg-col-1-']:nth-child(odd):last-child {
	width:100%;
}
}
 @media screen and (max-width: 719px) {
 [class*='yjsg-col-'] {
 width: 100%;
}
}

/* ----- BUTTONS ----- */

.button-blue {
  background: #46addd;
  background-image: -webkit-linear-gradient(top, #46addd, #46addd);
  background-image: -moz-linear-gradient(top, #46addd, #46addd);
  background-image: -ms-linear-gradient(top, #46addd, #46addd);
  background-image: -o-linear-gradient(top, #46addd, #46addd);
  background-image: linear-gradient(to bottom, #46addd, #46addd);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 17px;
  padding: 10px 20px 10px 20px;
  line-height: 40px;
  text-decoration: none;
}

.button-blue:hover {
  background: #1f6e92;
  background-image: -webkit-linear-gradient(top, #1f6e92, #1f6e92);
  background-image: -moz-linear-gradient(top, #1f6e92, #1f6e92);
  background-image: -ms-linear-gradient(top, #1f6e92, #1f6e92);
  background-image: -o-linear-gradient(top, #1f6e92, #1f6e92);
  background-image: linear-gradient(to bottom, #1f6e92, #1f6e92);
  text-decoration: none;
}
.button-grey {
  background: #B0BDC4;
  background-image: -webkit-linear-gradient(top, #B0BDC4, #B0BDC4);
  background-image: -moz-linear-gradient(top, #B0BDC4, #B0BDC4);
  background-image: -ms-linear-gradient(top, #B0BDC4, #B0BDC4);
  background-image: -o-linear-gradient(top, #B0BDC4, #B0BDC4);
  background-image: linear-gradient(to bottom, #B0BDC4, #B0BDC4);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 17px;
  padding: 10px 20px 10px 20px;
   line-height: 40px;
  text-decoration: none;
}

.button-grey:hover {
  background: #afaeae;
  background-image: -webkit-linear-gradient(top, #afaeae, #afaeae);
  background-image: -moz-linear-gradient(top, #afaeae, #afaeae);
  background-image: -ms-linear-gradient(top, #afaeae, #afaeae);
  background-image: -o-linear-gradient(top, #afaeae, #afaeae);
  background-image: linear-gradient(to bottom, #afaeae, #afaeae);
  text-decoration: none;
}
.button-white {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #000000;
  font-size: 17px;
  background: #ffffff;
  padding: 10px 20px 10px 20px;
  margin: 20px 0px;
  line-height: 40px;
  border: solid #525252 1px;
  text-decoration: none;
}

.button-white:hover {
  background: #e6e6e6;
  text-decoration: none;
}

/* ----- LOGO ----- */

    @media screen and (max-width: 760px){
#sp-logo-wrapper {
	padding: 20px 0px 60px 0px!important;
}
	}
	
	#sp-logo-wrapper .logo {
	transition: all 400ms ease;
	margin: 0 auto;
}

/* ----- ADD SPACE ----- */

.break10 {
	display: block;
	width: 100%;
	height: 10px;
}


 /* ----- RS FORMS ----- */
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {

	margin-right: 10px!important;
	margin-top: 10px!important;
}
.formResponsive .formHorizontal .formControlLabel {
	color: #06415a!important;
	padding-top: 0px;
line-height: 20px;
}

#sp-footer {
	text-align: left;
}


 /* ----- GENERAL ----- */
#sp-bottom {
	border-top: none;
}
.section-border {
	border-top: none;
	border-bottom: none;
}
.centred {
	margin-left: auto!important;
	margin-right:auto!important;
	text-align:center!important;
}
.sp-megamenu-parent {
	text-align: center!important;
	
	float: inherit;	
}
#sp-main-body {
	padding: 30px 0 0 0;
}
.blog-details-content-wrap {
	padding: 27px 20px 20px;
}
img.image-border {
  border: 8px solid #f8f8f8;
}
.uk-overlay-scale {
	border: #f8f8f8 8px solid!important;
}
hr {
	width: 30%;
	margin-top: 30px!important;
}
.blog-details-content-wrap .sppb-addon-feature {
	background: none;
	padding: 0;
	margin: 0;
}
.sppb-img-responsive {
 //border: 8px solid #f8f8f8;
}
  @media screen and (min-width: 768px){
.col-sm-6 {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
}
}
